<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>disable</Nullable>
    <AssemblyName>PhilExampleCrawler.$(MSBuildProjectName)</AssemblyName>
    <RootNamespace>PhilExampleCrawler.$(MSBuildProjectName.Replace(" ", "_"))</RootNamespace>
    <Platforms>AnyCPU;x64</Platforms>
  </PropertyGroup>
  
  <PropertyGroup>
   <LangVersion>10</LangVersion>
</PropertyGroup>
  
  <ItemGroup>
    <ProjectReference Include="..\Common\Common.csproj" />
  </ItemGroup>
  
  <ItemGroup>
    <Reference Include="HAPCSS_Fork">
      <HintPath>..\..\HtmlAgilityPackCssSelector\HAPCSS_Fork\bin\Release\netstandard2.0\HAPCSS_Fork.dll</HintPath>
    </Reference>
    <Reference Include="HAP_Fork">
      <HintPath>..\..\HtmlAgilityPack\HAP_Fork\bin\Release\netstandard2.0\HAP_Fork.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
